
Grupo P2-1 - Bug #3398

Feature # 2579 (New): Duración del proyecto

Bug # 2847 (Closed): Fase 2

Bug # 2852 (Closed): Segundo Informe

Corrección de errores

11/27/2023 11:03 PM - Tomás Silva

Status: Closed Start date: 11/15/2023

Priority: Normal Due date: 11/28/2023

Assignee: daniel alday % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/27/2023 11:04 PM - Tomás Silva

- Parent task set to #2852

#2 - 11/27/2023 11:06 PM - Tomás Silva

- Due date changed from 11/20/2023 to 11/28/2023

- Start date changed from 11/14/2023 to 11/15/2023

#3 - 11/28/2023 01:05 PM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 50 to 100
